import React from 'react';
export default function TextRotationDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m226-158-98-98 16-16 71 71v-575h22v575l71-71 16 16zm182-160v-24l113-42v-197l-113-41v-24l404 154v24zm134-74 235-86v-4l-235-90z" })));
}
